[HEADER]
VERSION=2

[LIGHT_0]
NAME=LightGlassInner
COLOR=02,02,01

[LIGHT_1]
NAME=light1
COLOR=200,200,100

[LIGHT_2]
NAME=LightGlassOuter
COLOR=01,01,01

[LIGHT_3]
NAME=GEO_INT_LightSwitch
COLOR=00,10,02